name: 'Creative License'
type: module
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Drutopia
dependencies:
  - config_actions
  - config_snapshot
  - drutopia_core
  - drutopia_creative_license
  - ds
  - field
  - field_group
  - image
  - node
  - path
  - taxonomy
  - text
